<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="60">
    <author>LSSA, Sevill, Musical_cat, MrOxide</author>
    <version>1.2</version>
    <title>
	<ru>ВУО-3А</ru>
        <en>VUO-3A</en>		
    </title>
    <description>
	<ru>Бочка для транспортировки воды.</ru>
        <en>Barrel for water transportation.</en>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="bochka.xml"/>
    </storeItems>
    <brands>
        <brand title="Сибсельмаш" image="brand.dds" name="SIBSELMASH"/>
    </brands>
</modDesc>